basket_config_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
data_meta: null
exp_name: yt4_esesla_3
lang: es-ar
meta:
  basket_generation_config:
    basket_lang: es-ar
    basket_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
    batch_size: 4
    gpus: 1
    inference:
      condition_sample_rate: 24000
      diff_steps: 400
      duplicate_reference: true
      exp: /mount/s3/tts-binary-data-nb/eg/exp/yt4_esesla_3/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      vocoder: bigvgan
      voice_samples_preprocessing:
      - deepfilternet
    num_workers: 1
    output_dir: en_es_mapping/yt4_esesla_3__2024-10-23_04-59-41
    ticket: QUALITY-41
  basket_generation_git_hash: 24bc974d23b78f67f0bd882a65ea2f5423cf9437
model_data_type: tts-cloning
ticket: QUALITY-41
version: 2024-10-23_04-59-41
